Jetbrains IDEs – JDK8

New versions of Jetbrains IDEs 2016.x.x require JDK 8.

You need set new environment variable with path to JDK:

  • IntelliJ IDEA (64 bit)
    • Windows
      • SET IDEA_JDK_64=C:\java\jdk8_64
    • Unix
      • export IDEA_JDK_64=/opt/java/jdk8_64
  • PyCharm (64 bit)
    • Windows
      • SET PYCHARM_JDK_64=C:\java\jdk8_64
    • Unix
      • export PYCHARM_JDK_64=/opt/java/jdk8_64

Dodaj komentarz

*